clang 10.0.0git

Public Attributes | List of all members
clang::TypeofLocInfo Struct Reference

`#include "clang/AST/TypeLoc.h"`

Inheritance diagram for clang::TypeofLocInfo:
[legend]
Collaboration diagram for clang::TypeofLocInfo:
[legend]

## Public Attributes
SourceLocation | TypeofLoc
SourceLocation | LParenLoc
SourceLocation | RParenLoc

## Detailed Description

Definition at line 1783 of file TypeLoc.h.

## Member Data Documentation

## ◆ LParenLoc

SourceLocation clang::TypeofLocInfo::LParenLoc

Definition at line 1785 of file TypeLoc.h.

## ◆ RParenLoc

SourceLocation clang::TypeofLocInfo::RParenLoc

Definition at line 1786 of file TypeLoc.h.

## ◆ TypeofLoc

SourceLocation clang::TypeofLocInfo::TypeofLoc

Definition at line 1784 of file TypeLoc.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/TypeLoc.h